<div class="container-grid">
    <div class="navbar"></div>
    <div class="sidebar">
        <h4 class="sidebar__title">Filters</h4>

        <form class="search-form sidebar__search-form" action="" id="search-form">

            <div class="accordion accordion-item">Category</div>
            <div class="panel">
                <div class="accordion accordion-subitem">Clothing</div>
                <div class="panel">
                    <label class="container">Jackets
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                    <label class="container">T-Shirts
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                    <label class="container">Shorts
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                    <label class="container">Gloves
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                </div>

                <div class="accordion accordion-subitem">Accessories</div>
                <div class="panel">
                    <label class="container">Belts
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                    <label class="container">Wallets
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                    <label class="container">Bags
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                    <label class="container">Jewelry
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                </div>

            </div>

            <div class="accordion accordion-item">Sale</div>
            <div class="panel">
                <p>Lorem ipsum...</p>
            </div>

            <div class="accordion accordion-item">Price</div>
            <div class="panel">
                <p>Lorem ipsum...</p>
            </div>

            <div class="accordion accordion-item">Deals</div>
            <div class="panel">
                <p>Lorem ipsum...</p>
            </div>

            <div class="accordion accordion-item">Store</div>
            <div class="panel">
                <p>Lorem ipsum...</p>
            </div>

            <div class="accordion accordion-item">Brand</div>
            <div class="panel">
                <p>Lorem ipsum...</p>
            </div>

            <button type="submit" class="search-form__submit" value="Submit">Follow</button>

        </form>
    </div>

    <div class="title-area">{{title}}</div>

    <div class="sort-area">
        <div class="sort-area__subcategorie-list">
            <a  class="sort-area__subcategorie sort-area__subcategorie_active">All</a>
            <a  class="sort-area__subcategorie">Subcategory 1</a>
            <a  class="sort-area__subcategorie">Subcategory 2</a>
        </div>
        <div class="sort-area__select">
            <select>
                <option value="sortByRecomended" selected>Sort by Recomended</option>
                <option value="sortByPrice">Sort by Price</option>
                <option value="sortByRating">Sort by Rating</option>
            </select>
        </div>
    </div>

    <div class="content-area">
        {{#each items}}
            <div class="content-item">
                <div class="card">
<!--              <img src={{img_large}} class="card__img" alt="img">-->
                <img src={{Images.Primary.Large.URL}} class="card__img" alt="img">
                <div class="card__body">
<!--                <h4 class="card__title">{{title}}</h4>-->
                <h4 class="card__title">{{ItemInfo.Title.DisplayValue}}</h4>
                <p class="card__brand">Shop title</p>
<!--                <p class="card__price">{{price}}</p>-->
                <p class="card__price">{{Offers.Listings.[0].Price.DisplayAmount}}</p>

                </div>
            </div>
            </div>
        {{/each}}
    </div>
</div>


